// import { initDriver } from "./neo4j.driver";
import createObjects from "./structureData";
require("dotenv").config();

// const { NEO4J_URL, NEO4J_USER, NEO4J_PASS } = process.env;

// (async () => {
//   await initDriver(NEO4J_URL!, NEO4J_USER!, NEO4J_PASS!);
// })();
createObjects();
